<?xml version="1.0"?>
<Reports>
  <!--Report *** SampleReport ***-->
  <Report version="4.0.20221.548">
    <Name>SampleReport</Name>
    <ReportInfo>
      <Author>Akshay.Rajput</Author>
    </ReportInfo>
    <DataSource>
      <DataProvider>0</DataProvider>
    </DataSource>
    <Layout>
      <Width>9078.7998046875</Width>
      <Orientation>1</Orientation>
    </Layout>
    <Font>
      <Name>Segoe UI</Name>
      <Size>9</Size>
    </Font>
    <OnOpen>' -- style script start
_styleCtr = 0
' -- style script end
</OnOpen>
    <CompatibilityOptions />
    <Groups />
    <Sections>
      <Section>
        <Name>Detail</Name>
        <Type>0</Type>
        <Height>280</Height>
        <OnPrint>' -- style script start
detail.BackColor = iif(_styleCtr mod 2 = 0, rgb(255,255,255),rgb(240,240,240))
_styleCtr = _styleCtr + 1
' -- style script end
</OnPrint>
      </Section>
      <Section>
        <Name>Header</Name>
        <Type>1</Type>
        <Height>800</Height>
      </Section>
      <Section>
        <Name>Footer</Name>
        <Type>2</Type>
        <Visible>0</Visible>
      </Section>
      <Section>
        <Name>PageHeader</Name>
        <Type>3</Type>
        <Height>400</Height>
        <BackColor>16768194</BackColor>
      </Section>
      <Section>
        <Name>PageFooter</Name>
        <Type>4</Type>
        <Height>500</Height>
      </Section>
    </Sections>
    <Fields>
      <Field>
        <Name>titleLbl</Name>
        <Section>1</Section>
        <Text>SampleReport</Text>
        <Left>50</Left>
        <Top>200</Top>
        <Width>9028.7998046875</Width>
        <Height>600</Height>
        <Align>6</Align>
        <ForeColor>0</ForeColor>
        <Font>
          <Name>Segoe UI</Name>
          <Size>20</Size>
        </Font>
      </Field>
      <Field>
        <Name>ftrLeft</Name>
        <Section>4</Section>
        <Text>Now()</Text>
        <Calculated>-1</Calculated>
        <Left>50</Left>
        <Top>30</Top>
        <Width>4514.39990234375</Width>
        <Height>300</Height>
        <Align>0</Align>
        <ForeColor>0</ForeColor>
        <Font>
          <Name>Segoe UI</Name>
          <Size>8</Size>
        </Font>
      </Field>
      <Field>
        <Name>ftrRight</Name>
        <Section>4</Section>
        <Text>"Page " &amp; [Page] &amp; " of " &amp; [Pages]</Text>
        <Calculated>-1</Calculated>
        <Left>4514.39990234375</Left>
        <Top>30</Top>
        <Width>4514.39990234375</Width>
        <Height>300</Height>
        <Align>2</Align>
        <ForeColor>0</ForeColor>
        <Font>
          <Name>Segoe UI</Name>
          <Size>8</Size>
        </Font>
      </Field>
    </Fields>
  </Report>
</Reports>